Create a New Shift Rate

Create a new shift rate with the specified attributes such as name, type, value, and a unique external identifier. Token scopes: time-tracking:write

Authentication

AuthorizationBearer
## Authentication The Deel API uses bearer tokens to authenticate requests. All API calls must be made over HTTPS — calls over plain HTTP or without authentication will fail. ```curl curl -X GET 'https://api.letsdeel.com/rest/v2/contracts' \ -H 'Authorization: Bearer YOUR-TOKEN-HERE' ``` [Learn more about authentication](/api/authentication)
OR
AuthorizationBearer
Standard OAuth2 security scheme based on https://swagger.io/docs/specification/authentication/

Request

Details of the shift rate to create.
dataobjectRequired

Response

Shift rate created successfully.
dataobject

Errors

401
Unauthorized Error
403
Forbidden Error
404
Not Found Error